Bug 212164 - [PATCH] irc/irssi Fix the deprecated USE_OPENSSL
Summary: [PATCH] irc/irssi Fix the deprecated USE_OPENSSL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Vanilla I. Shu
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-08-25 22:41 UTC by pipfstarrd
Modified: 2016-08-26 02:24 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (vanilla)


Attachments
The patch replaces the obsolete USE_OPENSSL with USES += ssl (239 bytes, patch)
2016-08-25 22:41 UTC, pipfstarrd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pipfstarrd 2016-08-25 22:41:10 UTC
Created attachment 174082 [details]
The patch replaces the obsolete USE_OPENSSL with USES += ssl
Comment 1 commit-hook freebsd_committer 2016-08-26 02:24:33 UTC
A commit references this bug:

Author: vanilla
Date: Fri Aug 26 02:23:59 UTC 2016
New revision: 420886
URL: https://svnweb.freebsd.org/changeset/ports/420886

Log:
  switch to USES=ssl.

  PR:		212164
  Submitted by:	pipfstarrd@opmbx.org

Changes:
  head/irc/irssi/Makefile
  head/irc/irssi/files/patch-configure
  head/irc/irssi/files/patch-configure.ac